<?xml version="1.0"?>
<!--Created BaseConfig XML2012-02-17 20:18:39-->
<WKConfig>
    <Config>
        <Title>系统设置</Title>
        <Parameter>
            <Titles>乐彼多用户商城系统_.NET多用户商城系统 - 乐彼为您定制企业级电子商务解决方案</Titles>
            <Keywords>商城系统,ASP.NET商城系统,多用户商城系统,网上商城系统,网上商城购物系统,免费商城系统,分销系统,网店系统</Keywords>
            <Description>乐彼商城系统提供了国内最大的免费多用户商城系统,专业的网络商店系统及商城系统,它是一系列优秀的电子商务平台,可以完成网上开店,自主建店的工作,并可以进而延伸成为行业销售平台，即企业分销系统</Description>
            <Logoimg>lebi_li_20100713150111.gif</Logoimg>
            <Shoplogo>lebi_sl_20100524094200.gif</Shoplogo>
            <Shopimg>lebi_si_20100524094200.gif</Shopimg>
            <Couponlogo>lebi_l_20100524094200.gif</Couponlogo>
            <SmtpAddress>smtp.lebi.cn</SmtpAddress>
            <MailName>lebi@lebi.cn</MailName>
            <MailPassWord>567700</MailPassWord>
            <MailRegistr>1</MailRegistr>
            <MailOrders>1</MailOrders>
            <MailOrdersChang>0</MailOrdersChang>
            <Website_Add>http://demo.lbmall.cn</Website_Add>
            <QQ>678763948</QQ>
            <Phone>0335-8887111</Phone>
            <Fax>0335-8887111</Fax>
            <Email>ljq@56770.com</Email>
            <Top_count>10</Top_count>
            <Recommo_count>24</Recommo_count>
            <Servicep>				同城网通过国际互联网络为您提供一种全新的在线社交方式；您只有完全同意下列所有服务条款并完成注册程序，才能成为同城网的用户并使用相应服务。
				您在使用同城网提供的各项服务之前，应仔细阅读本用户协议。
				　　您在注册程序过程中点击“同意以下协议，下一步”按钮即表示您与同城网达成协议，完全接受本服务条款项下的全部条款。您一旦使用同城网的服务，
				即视为您已了解并完全同意本服务条款各项内容，包括同城网对服务条款随时做的任何修改。

				一．服务内容
				　　同城网的具体服务内容由同城网根据实际情况提供，例如个人照片、日记、在线交流等。同城网保留变更、中断或终止部分网络服务的权利。

				　　同城网保留根据实际情况随时调整同城网平台提供的服务种类、形式。同城网不承担因业务调整给用户造成的损失。

				二．内容使用权
				　　我们鼓励用户充分利用同城网平台自由地张贴和共享他们自己的信息。您可以自由张贴从同城网个人主页或其他网站复制的图片等内容，但这些内容必须位
				　　于公共领域内，或者您拥有这些内容的使用权。同时，用户不应在自己的个人主页或社区中张贴其他受版权保护的内容。我们如果收到按下述程序提起的正
				　　式版权投诉，将会删除这些内容。
				　　用户对于其创作并在同城网上发布的合法内容依法享有著作权及其相关权利。

				三．隐私保护
				　　保护用户隐私是同城网的重点原则，同城网通过技术手段、提供隐私保护服务功能、强化内部管理等办法充分保护用户的个人资料安全。

				　　同城网保证不对外公开或向第三方提供用户注册的个人资料，及用户在使用服务时存储的非公开内容，但下列情况除外：
				　　　◇ 事先获得用户的明确授权；
				　　　◇ 按照相关司法机构或政府主管部门的要求。

				四．社区准则
				　　用户在申请使用同城网服务时，必须提供真实的个人资料，并不断更新注册资料。
				　　如果因注册信息不真实而引起的问题及其后果，同城网不承担任何责任。

				　　用户在使用同城网服务过程中，必须遵循国家的相关法律法规，不得利用同城网平台，发布危害国家安全、色情、暴力等非法内容；不得利用同城网平台发
				　　布含有虚假、有害、胁迫、侵害他人隐私、骚扰、侵害、中伤、粗俗、或其它道德上令人反感的内容。

				　　用户使用本服务的行为若有任何违反国家法律法规或侵犯任何第三方的合法权益的情形时，同城网有权直接删除该等违反规定之内容。

				　　除非与同城网单独签订合同，否则不得将社区用于商业目的；同城网仅供个人使用。

				　　不可以通过自动方式创建账户，也不可以对账户使用自动系统执行操作。

				　　用户影响系统总体稳定性或完整性的操作可能会被暂停或终止，直到问题得到解决。

				五．免责声明
				　　互联网是一个开放平台，用户将照片等个人资料上传到互联网上，有可能会被其他组织或个人复制、转载、擅改或做其它非法用途，用户必须充分意识此类
				　　风险的存在。用户明确同意其使用同城网服务所存在的风险将完全由其自己承担；因其使用同城网服务而产生的一切后果也由其自己承担，同城网对用户不
				　　承担任何责任。

				　　同城网不保证服务一定能满足用户的要求，也不保证服务不会中断，对服务的及时性、安全性、准确性也都不作保证。对于因不可抗力或同城网无法控制的
				　　原因造成的网络服务中断或其他缺陷，同城网不承担任何责任。

				六．服务变更、中断或终止
				　　如因系统维护或升级的需要而需暂停网络服务、服务功能的调整，同城网将尽可能事先在网站上进行通告。

				　　如发生下列任何一种情形，同城网有权单方面中断或终止向用户提供服务而无需通知用户：
				　　　◇ 用户提供的个人资料不真实；
				　　　◇ 用户违反本服务条款中规定的使用规则；
				　　　◇ 未经同城网同意，将同城网平台用于商业目的。

				七．服务条款的完善和修改
				　　同城网会有权根据互联网的发展和中华人民共和国有关法律、法规的变化，不时地完善和修改同城网服务条款。同城网保留随时修改服务条款的权利，用户
				　　在使用同城网平台服务时，有必要对最新的同城网服务条款进行仔细阅读和重新确认，当发生有关争议时，请以最新的服务条款为准。

				八．特别约定
				　　用户使用本服务的行为若有任何违反国家法律法规或侵犯任何第三方的合法权益的情形时，同城网有权直接删除该等违反规定之信息，并可以暂停或终止向
				　　该用户提供服务。
				　　若用户利用本服务从事任何违法或侵权行为，由用户自行承担全部责任，因此给同城网或任何第三方造成任何损失，用户应负责全额赔偿。


				* 本条款的最终解释权归同城网所有 *
			</Servicep>
            <Agree>1</Agree>
            <Dzsend>1</Dzsend>
            <Yhsend>1</Yhsend>
            <Comm>1</Comm>
            <webPath>/web</webPath>
            <copr>Copyright ©  2003 - 2010 lebi.cn 冀ICP备08002214号</copr>
            <coprd>0</coprd>
            <DNS2>1</DNS2>
            <zdbh>1</zdbh>
            <Domain>.56770.com</Domain>
            <Tab>1</Tab>
            <Tieshi>乐彼商家均为秦皇岛拥有实体店的正规商家，所售商品均为正品行货！在乐彼直接购物更享会员专享优惠！</Tieshi>
        </Parameter>
    </Config>
</WKConfig>